[Mania]

Keys: 16
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/segmented/240-160-240

; Columns

ColumnStart: 235.000
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 5, 0, 0, 0, 5, 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 0, 0, 0, 255
Colour3: 15, 15, 15, 255
Colour4: 0, 0, 0, 255
Colour5: 15, 15, 15, 255
Colour6: 0, 0, 0, 255
Colour7: 0, 0, 0, 255
Colour8: 0, 0, 0, 255
Colour9: 0, 0, 0, 255
Colour10: 0, 0, 0, 255
Colour11: 0, 0, 0, 255
Colour12: 15, 15, 15, 255
Colour13: 0, 0, 0, 255
Colour14: 15, 15, 15, 255
Colour15: 0, 0, 0, 255
Colour16: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0 
KeyImage0D: mania/key/ring/40/v 
NoteImage0:  mania/note/ring/vh
NoteImage0H: mania/note/ring/vh
NoteImage0L: mania/note/ring/vb
NoteImage0T: mania/note/ring/vt

KeyImage1:  mania/key/arrow/40/0d
KeyImage1D: mania/key/arrow/40/td
NoteImage1:  mania/note/arrow/td
NoteImage1H: mania/note/arrow/td
NoteImage1L: mania/note/arrow/tb
NoteImage1T: mania/note/arrow/tt

KeyImage2:  mania/key/arrow/40/0l
KeyImage2D: mania/key/arrow/40/wl
NoteImage2:  mania/note/arrow/wl
NoteImage2H: mania/note/arrow/wl
NoteImage2L: mania/note/arrow/wb
NoteImage2T: mania/note/arrow/wt

KeyImage3:  mania/key/arrow/40/0u
KeyImage3D: mania/key/arrow/40/bu
NoteImage3:  mania/note/arrow/bu
NoteImage3H: mania/note/arrow/bu
NoteImage3L: mania/note/arrow/bb
NoteImage3T: mania/note/arrow/bt

KeyImage4:  mania/key/arrow/40/0r
KeyImage4D: mania/key/arrow/40/wr
NoteImage4:  mania/note/arrow/wr
NoteImage4H: mania/note/arrow/wr
NoteImage4L: mania/note/arrow/wb
NoteImage4T: mania/note/arrow/wt

KeyImage5:  mania/key/arrow/40/0d
KeyImage5D: mania/key/arrow/40/yd
NoteImage5:  mania/note/arrow/yd
NoteImage5H: mania/note/arrow/yd
NoteImage5L: mania/note/arrow/yb
NoteImage5T: mania/note/arrow/yt

KeyImage6:  mania/key/arrow/40/0l
KeyImage6D: mania/key/arrow/40/pl
NoteImage6:  mania/note/arrow/pl
NoteImage6H: mania/note/arrow/pl
NoteImage6L: mania/note/arrow/pb
NoteImage6T: mania/note/arrow/pt

KeyImage7:  mania/key/arrow/40/0d
KeyImage7D: mania/key/arrow/40/pd
NoteImage7:  mania/note/arrow/pd
NoteImage7H: mania/note/arrow/pd
NoteImage7L: mania/note/arrow/pb
NoteImage7T: mania/note/arrow/pt

KeyImage8:  mania/key/arrow/40/0u
KeyImage8D: mania/key/arrow/40/pu
NoteImage8:  mania/note/arrow/pu
NoteImage8H: mania/note/arrow/pu
NoteImage8L: mania/note/arrow/pb
NoteImage8T: mania/note/arrow/pt

KeyImage9:  mania/key/arrow/40/0r
KeyImage9D: mania/key/arrow/40/pr
NoteImage9:  mania/note/arrow/pr
NoteImage9H: mania/note/arrow/pr
NoteImage9L: mania/note/arrow/pb
NoteImage9T: mania/note/arrow/pt

KeyImage10:  mania/key/arrow/40/0d
KeyImage10D: mania/key/arrow/40/yd
NoteImage10:  mania/note/arrow/yd
NoteImage10H: mania/note/arrow/yd
NoteImage10L: mania/note/arrow/yb
NoteImage10T: mania/note/arrow/yt

KeyImage11:  mania/key/arrow/40/0l
KeyImage11D: mania/key/arrow/40/wl
NoteImage11:  mania/note/arrow/wl
NoteImage11H: mania/note/arrow/wl
NoteImage11L: mania/note/arrow/wb
NoteImage11T: mania/note/arrow/wt

KeyImage12:  mania/key/arrow/40/0u
KeyImage12D: mania/key/arrow/40/bu
NoteImage12:  mania/note/arrow/bu
NoteImage12H: mania/note/arrow/bu
NoteImage12L: mania/note/arrow/bb
NoteImage12T: mania/note/arrow/bt

KeyImage13:  mania/key/arrow/40/0r
KeyImage13D: mania/key/arrow/40/wr
NoteImage13:  mania/note/arrow/wr
NoteImage13H: mania/note/arrow/wr
NoteImage13L: mania/note/arrow/wb
NoteImage13T: mania/note/arrow/wt

KeyImage14:  mania/key/arrow/40/0d
KeyImage14D: mania/key/arrow/40/td
NoteImage14:  mania/note/arrow/td
NoteImage14H: mania/note/arrow/td
NoteImage14L: mania/note/arrow/tb
NoteImage14T: mania/note/arrow/tt

KeyImage15:  mania/key/ring/40/0 
KeyImage15D: mania/key/ring/40/v 
NoteImage15:  mania/note/ring/vh
NoteImage15H: mania/note/ring/vh
NoteImage15L: mania/note/ring/vb
NoteImage15T: mania/note/ring/vt
